/*BODY*/

body{
	background-image: url(images/bg.gif);
	margin: 0px;
	height: 0px;
	font-family: "Verdana";
	font-size: 12px;
	color: #505050;
}
label,
.profile,
.description,
a.fieldset-title
{
	font-family: "Trebuchet MS";
}
fieldset{
	margin-top: 25px;
}
ul.pager{
	margin-top: 35px;
}
input,
ul.pager li a{
	background-color:transparent;
  border:1px solid #CDCDCD;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  color:#454545;
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  padding:5px 10px
}
.item-list ul li{
	margin-left: 0px;
}
ul.pager li a{
	text-decoration: none;
}
.form-actions input:hover,
#edit-submit--2:hover,
ul.pager li a:hover{
	background-color: #3A9CD9;
	color: #fff;
	border: 1px solid transparent;
	cursor: pointer;
}
.contextual-links-wrapper ul li a{
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000;
	padding: 5px;
	margin: 0px;
}
a:visited{
	color: #000;
}

h2{
	font-size: 22px;
	font-family: "Trebuchet MS";
	color: #000000;
	margin-left: 35px;
}
#wrapper{
	width: 1100px;
	margin: 0px auto;
}
a{
	color: #000;
}
a:hover{
	text-decoration: none;
}
#first-time{
	display: none;
}
#logo{
	background-image: url(images/logo.png);
	float: left;
	width: 366px;
	height: 98px;
	margin-top: 35px;
	margin-left: 35px;
	margin-bottom: 20px;

}
#topbanner{
	width: 470px;
	height: 62px;
	float: right;
	margin-right: 40px;
	margin-top: 35px;
	margin-bottom: 20px;
}
.vk_like_button{
	margin-bottom: 25px;
	margin-top: 20px;
}
#header{
	width: 1100px;
	margin: 0 auto;
}
#block-menu-menu-top-menu{
	margin-top: 20px;
	margin-left: 35px;
}
#header #block-menu-menu-top-menu ul li{
	font-size: 13px;
	font-family: "Trebuchet MS";
	list-style: none;
	color: #040404;
	display: inline;
	margin-right: 17px;
	margin-left: 17px;
}
#header a.toplogin{
	padding-top:9px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 35px;
	background-color: #3A9CD9;
	color: #fff;
	border-radius: 2px;
	text-decoration: none;
}
#midmenu{
	float: left;
	width: 800px;
}

#topsearch,
.searchfooter{
	float: right;
	width: 250px;
	height: 20px;
}
#topsearch,
.searchfooter{
	background-image: url(images/searchbg.png);
	width: 270px;
	height: 35px;
	margin-top: 27px;
	margin-right: 15px;
}
#topsearch .search-form,
.searchfooter .search-form{
	margin-bottom: 0px;
}
#topsearch .form-item,
.searchfooter .form-item{
	margin: 0px;
	float: left;
	margin-top: 1px;
	margin-left: 1px;
	width: 220px;

}
#topsearch .form-item input,
.searchfooter .form-item input{
	border: 0px;
		font-size: 14px;
	font-family: "Arial";
	color: #ABABAB;
	height: 22px;
	padding-left: 8px;
	background-color: transparent;
	border: 0px;
	width: 220px;
}

input.custom-search-button{
	padding: 0px;
	border: 0px;
}
input.custom-search-button:hover{
	background-color: transparent;
	padding: 0px;
	border: 0px;
}
#topsearch .form-actions,
.searchfooter .form-actions{
	float: right;
	margin: 0px;
	margin-right: 6px;
	margin-top: 6px;
}

#center{
	width: 1100px;
	background-color: #FAFAFA;
	border-radius: 5px;
	float: left;
	margin-top: 36px;

	padding-bottom: 50px;
}
#content{
	margin-left: 10px;
	width: 750px;
	float: left;
}
#content .block{
	margin-top: 38px;
	float: left;
}

h2.title{
	margin-bottom: 15px;
}
h2.title a{
	text-decoration: none;
	font-style: italic;
}

.node .field-name-field-image{
	margin-top: 15px;
	margin-bottom: 25px;
}
.node .submitted{
	font-size: 16px;
	font-family: "Trebuchet MS";
	font-style: italic;
	margin-left: 15px;
	padding-bottom: 15px;
}
.node p {
	font-family: "Verdana";
	font-size: 14px;
	text-indent: 20px;
	line-height: 18px;
	text-align: justify;
}

.node-teaser .field-name-field-image{
	float: left;
	padding-right: 15px;
}
.node-teaser p{
	padding-top: 25px;
}
.node-teaser .links{
	float: right;
}
ul.primary{
	border: 0px;
	margin-top: 20px;
}

ul.primary li a{
	background-color: transparent;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #CDCDCD;
	padding:5px 10px 5px 10px;
	border-radius: 2px;
	color: #454545;
}
ul.primary li.active a{
	border: 1px solid #454545;
}
ul.primary li a:hover{
	background-color: #3A9CD9;
	color: #fff;
	border: 1px solid transparent;
}
#rightsidebar{
	width: 290px;
	margin-right: 10px;
	float: right;
	margin-top: 15px;
	padding-right: 10px;
}

.k1,.k2{
	float: left;
	width: 355px;
}
.k1 h2,.k2 h2, .k3 h2{
	font-style: italic;
	margin-top: -10px;
	margin-bottom: 0px;
}
.k1 p,.k2 p,.k3 p{
	font-size: 12px;
	font-family: "Arial";
	color: #888888;
	line-height: 18px;
	margin-top: 10px;
	padding-left: 140px;
	margin-bottom: 0px;
}
.k1 img,.k2 img,.k3 img{
	float: left;
	margin-right: 15px;
}
.k2{
	margin-left: 30px;
}
.k3{
	float: left;
}
#block-archive-month-archive{
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: bold;
}
#block-archive-month-archive tr.even,#block-archive-month-archive tr.odd{
	background-color:transparent;
	border: 0px;
}
#block-archive-month-archive th,#block-archive-month-archive td{
	padding: 0px;
	border: 0px;
	width: 40px;
	padding-top: 10px;
}
#block-archive-month-archive tbody{
	border: 0px;
}
#block-archive-month-archive thead tr{
	font-size: 16px;
	color: #F51F5B;
}
#block-archive-month-archive thead tr th{
	padding-bottom: 10px;
}
#block-archive-month-archive caption a{
	font-size: 18px;
	float: left;
	text-decoration: none;
	color: #262626;
	margin-left: 30px;
	margin-bottom: 25px;
}
#block-archive-month-archive th a,#block-archive-month-archive td a{
	color: #F51F5B;
}
.block-archive .out-of-month{
	color: #AAA;
}
#block-block-9{
	text-align: center;
}
.znzg{
	float: left;
	margin-left: 16px;
	margin-top: 25px;
}
a.znzg{
	opacity: 0.8;
	padding: 10px;
	float: left;
	width: 128px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	text-align: center;
	color: #F51F5B;
}
a.znzg:hover{
	background-color: #A8E3F1;
	opacity: 1;
	color: #fff;
	border-radius: 2px;
}
.clear{
	clear: both;
}
#node-3 h2.title{
	display: none;
}
.node-goroskop .gornode{
	float: left;
	margin-top: 30px;
	font-family: "Verdana";
	font-size: 12px;
}
.node-goroskop img{
	float: left;
	padding-right: 10px;
}
#block-views-block-goroskop-block img{
	display: none;
}
#block-views-block-goroskop-block{
	border: 5px solid #E1EAF1;
	padding: 5px;
	font-family: "Trebuchet MS";
	padding-bottom: 25px;
	margin-top: 30px;
	width: 280px;
}
#block-views-block-goroskop-block .gornode{
	line-height: 18px;
}
#block-views-block-goroskop-block .views-field-title a{
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	color: #010101;
	margin-left: 50px;
}
.view-sonnikblock{
	background-image: url(images/sonnikbg.gif);
	width: 280px;
	height: 388px;
	color: #fff;
	font-family: "Trebuchet MS";
	font-size: 12px;
	padding: 10px;
	line-height: 16px;
	text-shadow: 1px 1px 0px #000;
}
.node-tractovka-sna h2.title,
.node-tractovka-sna .submitted{
	display: none;
}
#rightsidebar .block{
	margin-top: 40px;
}
#block-menu-menu-sonnik ul.menu,
#block-menu-menu-znachenieimeni ul.menu{
	text-align: center;
	padding-left: 0px;
}
#block-menu-menu-sonnik ul.menu li,
#block-menu-menu-znachenieimeni ul.menu li{
	display: inline;
}
#block-menu-menu-sonnik ul.menu li a,
#block-menu-menu-znachenieimeni ul.menu li a{
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #040404;
	padding: 5px 10px 4px 10px;
	border:2px solid #F51F5B;
	border-radius: 3px;
	margin-left: 15px;
	line-height: 55px;
}
#block-menu-menu-sonnik ul.menu li a:hover,
#block-menu-menu-znachenieimeni ul.menu li a:hover{
	background-color: #F51F5B;
	color: #fff;
}
.view-znachenieimeni a{
	font-family: "Trebuchet MS";
	font-size: 16px;
	text-decoration: none;
	margin-left: 25px;
	width: 100px;
	float: left;
	background-color: #AAE5F5;
	border-radius: 3px;
	color: #fff;
	padding:7px 10px 6px 10px;
	text-align: center;
	margin-bottom: 25px;
}
#block-views-popularnews-block{
	margin-bottom: 25px;
}
#block-views-popularnews-block .views-field-title{
	padding-top: 5px;
}
#block-views-popularnews-block a{
	color: #000;
	font-size: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	font-weight: bold;
}
#block-views-popularnews-block td{
	padding-top: 30px;
	width: 320px;
}
#block-views-popularnews-block .views-field-field-kategory a{
	font-size: 10px;
	background-color: #A01439;
	padding: 4px 7px 4px 7px;
	color: #fff;
	border-radius: 2px;
	line-height: 30px;
}
#block-views-popularnews-block .views-field-field-image{
	float: left;
	padding-right: 10px;
}
 ul.dropdown{
 	margin-top: 25px;
 	margin-left: 100px;
 }
ul.dropdown li { position: relative;
padding-right: 15px; }

 ul.dropdown,
 ul.dropdown-inside {
 list-style-type: none;
 padding: 0;
 }
 ul.dropdown-inside {
 position: absolute;
 z-index: 999;
 left: -9999px;
 }
 ul.dropdown li.dropdown-top {
 display: inline;
 float: left;
 margin: 0 1px 0 0;
 }
 ul.dropdown li.dropdown-top a {
 display: block;

 }
 ul.dropdown a.dropdown-top  {  
   font-size: 18px;
  font-weight: bold;
  font-family: "Trebuchet MS";
  color: #fff;
  text-decoration: none;
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: #3A9CD9;
  border-bottom: 1px solid #0F2533;
  border-radius: 5px;}

 ul.dropdown a.dropdown-top:hover { border-bottom: 1px solid transparent }
 ul.dropdown li.dropdown-top:hover .dropdown-inside {
 display: block;
 left: 0;
 }

 ul.dropdown .dropdown-inside { background: #fff;
 	  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff; 

  border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.2);
  }
   ul.dropdown .dropdown-inside a{
   	font-family: "Trebuchet MS";
   	font-size: 14px;
   	font-weight: normal;
   	color: #272727;
   	text-decoration: none;
   	padding:10px 40px 9px 20px;
   }
 ul.dropdown .dropdown-inside a:hover { background: #3A9CD9;
 color: #fff; }
#lastnews{
	float: right;
}
#lastnews td{
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	padding: 5px;
}
#lastnews td:hover{
background: #3A9CD9;
border-radius: 3px;
color: #fff;
padding: 5px;	
}
#lastnews a{
	font-size: 12px;
	width: 100px;
	text-align: center;
	padding: 0px;
	height: 25px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 6px;
}

#lastnews .contextual-links-wrapper{
	display: none;
}
#dlli{
	float: left;
}
#dropmenu{
	width: 650px;
}

#ddblock-custom-pager-4{
	float: right;
	width: 250px;
}
.slider{
	float: left;
}
#ddblock-4{
	width: 750px;
}
.container-inner{
	width: 750px;
}
.spacer-horizontal,
.spacer-vertical{
	display: none !important;
}
a.pager-link{
	float: left;
}
div.ddblock-cycle-upright50p div.custom-pager a {
	color: #000 !important;
	background-color: transparent !important;
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	height: 55px !important;
}
.custom-pager-item{
	width: 250px;
	padding: 5px;
	height: 55px;
}
.custom-pager-item:hover{
	background-color: #A8E3F1;
}
div.ddblock-cycle-upright50p div.custom-pager .custom-pager-item-inner,
div.ddblock-cycle-upright50p div.custom-pager a{
	width: 250px !important;
	float: left;
}

.textbg a{
	float: right;
	width: 100px;
	height: 20px;
	position: absolute;
	margin-left: 100px;
}
div.ddblock-cycle-upright50p div.custom-pager img{
	width: 75px !important;
	height: 55px !important;
}
div.ddblock-cycle-upright50p div.slide-inner img{
	height: 325px !important;
}
div.ddblock-cycle-upright50p div.slider-inner{
	height: 325px !important;
}
div.ddblock-cycle-upright50p div.custom-pager a{
	width: 160px !important;
	line-height: 20px;
}

.slide-title-inner{
	background-color: #000;
	border-radius: 2px;
	padding: 5px;
	opacity: 0.9;
	text-shadow: 1px 1px 0px #000;
}
.slide-title-inner h2 a{
	font-family: "Trebuchet MS";
	font-size: 16px;
}
div.ddblock-cycle-upright50p div.container-inner{
	height: 325px !important;
}
#footer{
	float: left;
	width: 880px;
	margin-left: 100px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.opisanie{
	float: left;
}
.opisanie p{
	width: 295px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #5C5C5C;
	line-height: 16px;
}
.menufooter{
	float: left;
}
.menufooter ul li{
	list-style: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 20px;
	margin-left: 90px;
}
.field-name-field-relevant-article{
	border:5px solid #E1EAF1;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 8px;
}
.field-name-field-relevant-article a{
	text-decoration: none;
	line-height: 20px;
	margin-left: 15px;
	color: #F51F5B;
}
.field-name-field-relevant-article .field-label{
	font-size: 18px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
}